/* *Global Styles: */
.not {
    cursor: not-allowed;
}
.maxh-150 {
    max-height: 150px;
}
/* *Global Styles end */
#page-container.main-content-boxed>#main-container .content{
	max-width: 1100px !important;
}
#dashboard .block-content p {
    margin-bottom: 0px;
}

#dashboard .block-content {
    padding: 20px;
    /* border-radius: 10px; */
}
#dashboard .widget_boxes{
    padding:15px;
}
#dashboard .text_ellipse{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#dashboard .main_merchant_dashboard.set_height {
    height: 550px;
}

#dashboard .main_merchant_dashboard {
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 20%);
    border-radius: 10px;
}

#dashboard .seller_info {
    border: 1px solid #e5e5e5;
}
#dashboard .font-size-14{
    font-size:14px;
}
#dashboard .main_merchant_dashboard .dashboard_pop_para {
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
}

#dashboard .h5,
#dashboard h5 {
    font-size: 15px;
}
#dashboard ul.slick-dots{
    display:none;
}
/* .slick-dots li button:before{
    font-size:15px;
}
.slick-dots li.slick-active button:before{
    color:#fff;
}
 */

 #dashboard .slick_main .slider {
	 max-width: 800px;
}
#dashboard .slick_main .slider__images {
	 opacity: 0;
	 visibility: hidden;
	 position: relative;
	 top: 0px;
	 left: 0px;
	 list-style-type: none;
	 transition: opacity 0.4s ease-in, visibility 0.4s ease-in;
}
#dashboard .slick_main .slider__images.loaded {
	 opacity: 1;
	 visibility: visible;
}
#dashboard .slick_main .slider__images-item {
	 position: absolute;
	 top: 0px;
	 left: 0px;
}
#dashboard .slick_main .no-js .slider__images-item:first-of-type {
	 position: relative;
}
#dashboard .slick_main .no-js .slider__images-item:not(:first-of-type) {
	 display: none !important;
}
#dashboard .slick_main .slider__images-image {
	 display: block;
}
#dashboard .slick_main .slider__controls {
	 margin-top: 30px;
	 user-select: none;
	 text-align: center;
}
#dashboard .slick_main .slider__control {
	 display: inline-block;
	 color: #829995;
	 cursor: pointer;
}
#dashboard .slick_main .slider__control--prev {
	 margin-right: 10px;
}
#dashboard .slick_main .slider__control--next {
	 margin-left: 10px;
}
#dashboard .slick_main .slider__pagers {
	 display: inline-block;
	 margin: 0;
	 padding: 0;
	 list-style-type: none;
}
#dashboard .slick_main .slider__pagers li {
	 display: inline-block;
	 margin: 0 5px;
	 cursor: pointer;
	 color: #829995;
	 padding: 0 10px;
}
#dashboard .slick_main .slider__pagers li.active {
	 color: #333;
}

#dashboard .slick_main img {
	 max-width: 100%;
}

#dashboard .slick_main .wrapper {
	 padding: 30px;
}
#dashboard .slick_main .footer {
	 margin: auto;
	 max-width: 800px;
	 text-align: center;
	 color: #fff;
}
#dashboard .slick_main .footer a {
	 color: #fff;
}
#dashboard .slick_main .slider {
	 margin: 0px auto 0;
	 padding: 30px;
	 background: white;
	 box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
 @media (max-width:992px) {
    #dashboard .slick_main .slider__images.loaded{
        height:200px;
    }
 }
 @media (max-width:765px) {
    #dashboard .slick_main .slider{
        padding:10px;
    }
    #dashboard .slick_main .slider__pagers li{
        padding:0px;
    }
 }


 /* manage product */


#manage_product .content-heading_main{
    color:#171717;
    border-bottom:1px solid #e4e7ed ;
    font-weight:500;
    font-size:2rem;
    padding-bottom: 8px;
    line-height: 28px;
}
#manage_product .overflow_set .row:nth-child(2) .col-sm-12{
    overflow: auto;
}
#manage_product #page-container.sidebar-o{
    padding-left:200px;
}
#manage_product .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color:#fff;
    color:#4070f4;
    border-radius:0px;
    border-top:1px solid #4070f4;
}
#manage_product .nav-pills .nav-link, .nav-pills .show>.nav-link{
    border-radius:0px;
    min-width:100px;
    width:auto;
    text-align:center;
}
#manage_product .data_table{
    margin-top: -25px;
    background: #fff;
    padding:10px;
}
#manage_product .text-info-theme{
    color:#4070f4;
    font-size:20px;
}
#manage_product .btn-primary-theme:hover{
    color:#fff;
}
#manage_product .btn-primary-theme{
    background:#4070f4;
    color:#fff;
}
#manage_product .block-content.block-content-full{
    padding:0px;
}
#manage_product .form-control:focus{
    border-color:#4070f4;
}
/* #manage_product .data_tables .dataTables_length label{
    position: relative;
    top: 200px;
    z-index: 1;
} */
#manage_product .data_tables .dataTables_filter,
#manage_product .data_tables .dataTables_info{
    display:none;
}
#manage_product .data_tables .table-bordered th{
    background-color:#f0f2f5;
}
#manage_product .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(225,225,225,.02);
}
#manage_product .table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0,0,0,.02);
}
#manage_product .data_tables .table-bordered td, .table-bordered th{
    border:0px;
    font-size:12px;
    text-align:center;
    color:#000;
}
#manage_product .table_span_light{
    color:#575757;
}
#manage_product .data_tables .table.dataTable thead .sorting:after, #manage_product .data_tables table.dataTable thead .sorting_asc:after, #manage_product .data_tables table.dataTable thead .sorting_desc:after, #manage_product .data_tables table.dataTable thead .sorting_asc_disabled:after, #manage_product .data_tables table.dataTable thead .sorting_desc_disabled:after,
#manage_product .data_tables table.dataTable thead .sorting:before, #manage_product .data_tables table.dataTable thead .sorting_asc:before, #manage_product .data_tables table.dataTable thead .sorting_desc:before, #manage_product .data_tables table.dataTable thead .sorting_asc_disabled:before, #manage_product .data_tables table.dataTable thead .sorting_desc_disabled:before,
#manage_product .data_tables table.dataTable thead .sorting_asc:before, #manage_product .data_tables table.dataTable thead .sorting_desc:after{
    display:none;
}
#manage_product .data_tables .table img{
    width:70px;
    height:70px;
}

#manage_product .table.dataTable thead > tr > th.sorting{
    padding:10px;
}
/* #manage_product .btn_active{
    background:#4070f4;
    color:#fff;
}
#manage_product .btn-secondary{
    border:1px solid #4070f4;
}
#manage_product .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
    color: #fff;
    background-color: none;
    border-color: none;
} */
@media (max-width:765px) {
    #manage_product .nav-pills .nav-link{
        min-width: auto;
    }
    #manage_product .data_table{
        margin-top:0px;
    }
    #manage_product .full_width_mble{
        width:100%;
    }
    #manage_product .form-control.mb-2.mr-sm-2.mb-sm-0.mx-2{
        margin-left:0px !important;
        margin-top:5px;
        margin-right:0px !important;
    }
}


 /* manage product */




 /* manage images */



 #manage_images .content-heading_main {
	color: #171717;
	border-bottom: 1px solid #e4e7ed;
	font-weight: 500;
	font-size: 2rem;
	padding-bottom: 10px;
	line-height: 28px;
}

#manage_images .overflow_set .row:nth-child(2) .col-sm-12 {
	overflow: auto;
}

#manage_images #page-container.sidebar-o {
	padding-left: 200px;
}

#manage_images .nav-pills .nav-link.active,
#manage_images .nav-pills .show>.nav-link {
	background-color: transparent;
	color: #ef7026;
	border-radius: 0px;
	border-bottom: 1px solid #ef7026;
}

#manage_images .nav-pills .nav-link,
#manage_images .nav-pills .show>.nav-link {
	border-radius: 0px;
	min-width: 100px;
	width: auto;
	text-align: center;
}

/* #manage_images .data_table{
margin-top: -25px;
background: #fff;
padding:10px;
} */
#manage_images .text-info-theme {
	color: #4070f4;
	font-size: 20px;
}

#manage_images .btn-primary-theme:hover {
	color: #fff;
}

#manage_images .btn-primary-theme {
	background: #4070f4;
	color: #fff;
}

#manage_images .block-content.block-content-full {
	padding: 0px;
}

#manage_images .form-control:focus {
	border-color: #4070f4;
}

/* #manage_images .data_tables .dataTables_length label{
position: relative;
top: 200px;
z-index: 1;
} */
#manage_images .data_tables .dataTables_filter,
#manage_images .data_tables .dataTables_info {
	display: none;
}

#manage_images .data_tables .table-bordered th {
	background-color: #f0f2f5;
}

#manage_images .table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(225, 225, 225, .02);
}

#manage_images .table-striped tbody tr:nth-of-type(even) {
	background-color: rgba(0, 0, 0, .02);
}

#manage_images .data_tables .table-bordered td,
#manage_images .table-bordered th {
	border: 0px;
	font-size: 12px;
	color: #000;
}

#manage_images .data_tables .table td label i {
	font-size: 60px;
}

#manage_images .data_tables .table td label {
	padding: 10px;
	border: 1px dashed #000;
	cursor: pointer;
	height: 100px;
	width: 100px;
	text-align: center;
	vertical-align: bottom;
}

#manage_images .data_tables .table td input[type="file"] {
	display: none;
}

#manage_images .table_span_light {
	color: #575757;
}

#manage_images .data_tables .table.dataTable thead .sorting:after,
#manage_images .data_tables table.dataTable thead .sorting_asc:after,
#manage_images .data_tables table.dataTable thead .sorting_desc:after,
#manage_images .data_tables table.dataTable thead .sorting_asc_disabled:after,
#manage_images .data_tables table.dataTable thead .sorting_desc_disabled:after,
#manage_images .data_tables table.dataTable thead .sorting:before,
#manage_images .data_tables table.dataTable thead .sorting_asc:before,
#manage_images .data_tables table.dataTable thead .sorting_desc:before,
#manage_images .data_tables table.dataTable thead .sorting_asc_disabled:before,
#manage_images .data_tables table.dataTable thead .sorting_desc_disabled:before,
#manage_images .data_tables table.dataTable thead .sorting_asc:before,
#manage_images .data_tables table.dataTable thead .sorting_desc:after {
	display: none;
}

#manage_images .data_tables .table img {
	width: 70px;
	height: 70px;
}

/* #manage_images .data_tables div.dataTables_wrapper div.dataTables_length label{
padding:10px
} */

#manage_images .table.dataTable thead>tr>th.sorting {
	padding: 10px;
}

#manage_images li.nav-item {
	border-bottom: 1px solid #e5e5e5;
}

/* #manage_images .btn_active{
background:#4070f4;
color:#fff;
}
#manage_images .btn-secondary{
border:1px solid #4070f4;
}
#manage_images .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
color: #fff;
background-color: none;
border-color: none;
} */
#manage_images .drop-zone i {
	font-size: 50px;
}

#manage_images .drop-zone {
	max-width: 100px;
	margin: 10px;
	height: 100px;
	padding: 10px;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-family: "Quicksand", sans-serif;
	font-weight: 500;
	cursor: pointer;
	color: #cccccc;
	border: 1px dashed #000;
}

#manage_images .drop-zone--over {
	border-style: solid;
}

#manage_images .drop-zone__input {
	display: none;
}

#manage_images .drop-zone__thumb {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	position: relative;
	top: -35px;
	background-color: #fff;
}

#manage_images .data_tables .block {
	overflow: auto;
}


@media (max-width:765px) {
	#manage_images .nav-pills .nav-link {
		min-width: auto;
	}

	#manage_images .data_table {
		margin-top: 0px;
	}

	#manage_images .full_width_mble {
		width: 100%;
	}

	#manage_images .form-control.mb-2.mr-sm-2.mb-sm-0.mx-2 {
		margin-left: 0px !important;
		margin-top: 5px;
		margin-right: 0px !important;
	}
	#manage_images li.nav-item {
width: 33%;
}
#manage_images .drop-zone__thumb {
width: 80px;
}
}



 /* manage images */

 /* manage order */


 #manage_order .content-heading_main {
	color: #171717;
	border-bottom: 1px solid #e4e7ed;
	font-weight: 500;
	font-size: 2rem;
	padding-bottom: 8px;
	line-height: 28px;
}

#manage_order .overflow_set .row:nth-child(2) .col-sm-12 {
	overflow: auto;
}

#manage_order #page-container.sidebar-o {
	padding-left: 200px;
}

#manage_order .nav-pills .nav-link.active,
#manage_order .nav-pills .show>.nav-link {
	background-color: transparent;
	color: #f66603;
	border-radius: 0px;
	border: 1px dotted #f66603;
}

#manage_order .nav-pills .nav-link,
#manage_order .nav-pills .show>.nav-link {
	border-radius: 0px;
	min-width: 100px;
	width: auto;
	text-align: center;
}

#manage_order .text-info-theme {
	color: #4070f4;
	font-size: 20px;
}

#manage_order .btn-primary-theme:hover {
	color: #fff;
}

#manage_order .btn-primary-theme {
	background: #4070f4;
	color: #fff;
}

#manage_order .block-content.block-content-full {
	padding: 0px;
	overflow:auto;
}

#manage_order .form-control:focus {
	border-color: #4070f4;
}

/* #manage_order .data_tables .dataTables_length label{
position: relative;
top: 200px;
z-index: 1;
} */
#manage_order .data_tables .dataTables_filter,
#manage_order .data_tables .dataTables_info {
	display: none;
}

#manage_order .data_tables .table-bordered th {
	background-color: #f0f2f5;
}

#manage_order .table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(225, 225, 225, .02);
}

#manage_order .table-striped tbody tr:nth-of-type(even) {
	background-color: rgba(0, 0, 0, .02);
}

#manage_order .data_tables .table-bordered th {
	font-size: 12px;
	text-align: center;
	color: #000;
}

#manage_order .data_tables .table-bordered td {
	border: 0px;
	font-size: 12px;
	text-align: center;
	color: #000;
}

#manage_order .table_span_light {
	color: #575757;
}

#manage_order .data_tables .table.dataTable thead .sorting:after,
#manage_order .data_tables table.dataTable thead .sorting_asc:after,
#manage_order .data_tables table.dataTable thead .sorting_desc:after,
#manage_order .data_tables table.dataTable thead .sorting_asc_disabled:after,
#manage_order .data_tables table.dataTable thead .sorting_desc_disabled:after,
#manage_order .data_tables table.dataTable thead .sorting:before,
#manage_order .data_tables table.dataTable thead .sorting_asc:before,
#manage_order .data_tables table.dataTable thead .sorting_desc:before,
#manage_order .data_tables table.dataTable thead .sorting_asc_disabled:before,
#manage_order .data_tables table.dataTable thead .sorting_desc_disabled:before,
#manage_order .data_tables table.dataTable thead .sorting_asc:before,
#manage_order .data_tables table.dataTable thead .sorting_desc:after {
	display: none;
}

#manage_order .data_tables .table img {
	width: 70px;
	height: 70px;
}

#manage_order .table.dataTable thead>tr>th.sorting {
	padding: 10px;
}

/* #manage_order .btn_active{
background:#4070f4;
color:#fff;
}
#manage_order .btn-secondary{
border:1px solid #4070f4;
}
#manage_order .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
color: #fff;
background-color: none;
border-color: none;
} */


#manage_images .data_table,
#manage_order .data_table{
    /* margin-top: -25px; */
    background: #fff;
    padding:10px;
}
#manage_order .form-inline .form-control {
	width: 150px;
}

@media (max-width:765px) {
	#manage_order .nav-pills .nav-link {
		min-width: auto;
	}
	#manage_order .form-inline .form-control {
	width: 100%;
}
#manage_order .btn-group.mr-5.mb-5.float-right .btn-group.mr-5{
	flex-wrap:wrap;
	width:100%;
	margin-right:0px !important;
}
#manage_order .btn-group.mr-5.mb-5.float-right .btn.btn-secondary.mx-2{
	margin-left:0px !important;
	margin-right:0px !important;
}
#manage_order .btn-group.mr-5.mb-5.float-right{
	width:100%;
	float:none !important;
}
    #manage_images .data_table,
	#manage_order .data_table {
		margin-top: 0px;
	}

	#manage_order .full_width_mble {
		width: 100%;
	}

	#manage_order .form-control.mb-2.mr-sm-2.mb-sm-0.mx-2 {
		margin-left: 0px !important;
		margin-top: 5px;
		margin-right: 0px !important;
	}
	#manage_order .float-right.btn_set{
        float:none !important;
    }
}

 /* manage order */


 .account_setting .category_parent{
	 font-size: 22px;
	 color:#565656;
	 /* margin-bottom: 0px; */
	 cursor: pointer;
	 border-bottom: 1px solid #cccccc;
}

.account_setting .category_child p{
	margin-bottom: 5px;
}
.account_setting .category_child{
	margin-bottom: 5px;
	margin-left: 10px;
    font-size: 15px;
}
#moreCategories .select2.select2-container{
	width:100% !important;
}
#moreCategories .category_title{
	color: #333333;
	margin-bottom: 0px;
    text-align: left !important;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 7px;
    padding-top: 12px;
    display: inline-block;
    cursor: pointer;
}

.card_main.disable .title{
	background: rgb(240 242 245);
	color: #575757;
}
.row.set_item {
    position: relative;
    z-index: 2;
}
.row.set_item::after {
    content: "";
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 44px;
    border: 3px dashed hsla(0,0%,89%,.49);
}
.row.set_item .col-lg-3.col-md-4.col-sm-12 {
    z-index: 990;
}
.card_main{
	text-align:center;
	box-shadow:0 0 4px 0 rgb(0 0 0 / 20%);
	margin:10px 15px;
    background: #fff;
}
.card_main .title{
	background: rgba(247, 27, 27, .06);
	font-size: 11px;
	font-weight: 600;
	color: #f71b1b;
    padding: 5px;
}
#dashboard .main_merchant_dashboard:hover .card_main p.check_icon{
    right: -25px;
    bottom: -30px;
}
.card_main p{
	margin-bottom:0px !important;
	font-size:13px;
	font-weight:700;
	padding:10px;
}
.card_main p.sub_title{
    color: #000 !important;
}
.card_main p.check_icon{
	position: absolute;
	right: 10px;
	bottom: -20px;
	font-size: 35px;
	transform: rotate(15deg);
	color: #e83939;
}
.top_header .main_color{
	color: #f71b1b;
}
#page-container.main-content-boxed>#page-header .content-header{
    max-width: initial !important;
}


.slick-slider .slick-list{
    background: white;
    padding: 10px 0px;
}
li.slider__images-item{
    padding: 0px 10px;
}
.slick-slide img,
.slick-initialized .slick-slide,
.slick-track{
    width: 100% !important;
}
.slider__controls ol li{
    padding: 0px 10px;
    align-items: center;
}
.slider__controls ol{
    list-style: none;
    display: flex;
    margin: 0px;
}
.slider__controls{
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider__control--next,
.slider__control--prev{
    padding: 3px 10px;
    border: 1px solid #ddd;
    cursor: pointer;
}
ul.slick-dots,
.slick-dots li.slick-active button:before{
    display: none;
}
